body {
	background-color: #7f7f7f;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
}

.secoes {
	font-family: lato;
	font-size: 26px;
	font-style: normal;
	line-height: 140%;
	font-weight: 700;
	text-decoration: none;
	color: #FFF;
	text-align: right;
	width: 354px;
}

.secoes a{
	font-family: lato;
	font-size: 26px;
	font-style: normal;
	line-height: 140%;
	font-weight: 700;
	text-decoration: none;
	color: #FFF;
}

.secoes a:hover{
	text-decoration: none;
	color: #fef5b5;
}

.menu-articles a{
font-weight: 400;
  color: #DBEAF0;
}

.menu-articles a:hover{
  color: #fef5b5;
}

.menu-articles .secao_selecionada{
  color: #fef5b5;
}

.barra {
	background-image: url(../images/coluna.jpg);
	background-repeat: repeat-y;
}
.texto {
	font-family: lato;
	font-size: 16px;
	line-height: 130%;
	font-weight: 400;
	color: #333;
	margin: 20px;
	text-align: justify;
	text-decoration: none;
}
.indice {
	margin: 20px;
	width: 200px;
	text-align: left;
}

.indice_titulo, #pagination {
	font-family: lato;
	font-size: 14px;
	line-height: 90%;
	font-weight: 400;
	color: #333;
	text-align: left;
	text-decoration: none;
	font-style: normal;
}

.indice_titulo a, #pagination a{
	font-family: lato;
	font-size: 14px;
	line-height: 100%;
	font-weight: 400;
	color: #333;
	text-align: left;
	text-decoration: none;
	font-style: normal;
}

.indice_titulo a:hover, #pagination a:hover{
	color: #000;
	text-decoration: underline;
	font-style: normal;
}

.indice_veiculo {
	font-family: lato;
	font-size: 13px;
	line-height: 100%;
	font-weight: 400;
	color: #333;
	text-align: left;
	text-decoration: none;
	font-style: italic;
}

.indice_data {
	font-family: lato;
	font-size: 11px;
	line-height: 100%;
	font-weight: 400;
	color: #333;
	text-align: left;
	text-decoration: none;
}
.texto_cabecario {
	position: absolute;
	top: 125px;
}

.texto_tipo {
	font-family: lato;
	font-size: 30px;
	line-height: 100%;
	font-weight: 700;
	color: #CE9B86;
	text-align: left;
	text-decoration: none;
	font-style: normal;
}

.texto_titulo {
	font-family: lato;
	font-size: 24px;
	line-height: 100%;
	font-weight: 700;
	color: #000;
	text-align: left;
	text-decoration: none;
	font-style: normal;
	margin: 20px;
}

.texto_autor {
	font-family: lato;
	font-size: 20px;
	font-weight: 400;
	color: #000;
	text-align: left;
	text-decoration: none;
	font-style: normal;
	margin: 20px;
}
.logo {
	height: 63px;
	width: 523px;
	position: relative;
	left: -124px;
	top: 74px;
}

.busca, .resultados {
	font-family: lato;
	/*font-size: 16px;*/
	color: #333;
	margin: 0px 0px 0px 20px;
	text-align: left;
	text-decoration: none;
}


.texto_footer {
	font-family: lato;
	font-size: 16px;
	font-weight: 400;
	color: #424C52;
	text-align: right;
	text-decoration: none;
	font-style: normal;
	height: 32px;
	width: 1220px;
	background-color: #ABC0C8;
	vertical-align: middle;
	padding-top: 8px;
}

.texto_footer a{
	text-decoration: none;
	color: #424C52;
}

.texto_footer a:hover{
	text-decoration: underline;
}

.texto_creditos {
	font-family: lato;
	font-size: 16px;
	font-weight: 400;
	color: #AF6A53;
	text-align: left;
	text-decoration: none;
	font-style: normal;
	padding-left: 60px;
	padding-top: 50px;
	line-height: 160%;
}
